Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 12:46:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           04:28 PM, 01st Feb                     User                    Do you have box for carseat?           04:29 PM, 01st Feb                     User                    I'm planning to buy and pack it for checked baggage           04:33 PM, 01st Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           04:33 PM, 01st Feb                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           04:35 PM, 01st Feb                     User                    And how do u pack the car seat?           04:35 PM, 01st Feb                     User                    I will bring the car seat on airplane           04:38 PM, 01st Feb                     User                    I want to know
  how you do packaging           04:38 PM, 01st Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           04:39 PM, 01st Feb                   Sohaib                   please share with us the item name and your contact number ,email ID ,store name to be able to serve you perfectly           04:42 PM, 01st Feb                     User                    Juniors Golf Car Seat with Canopy           04:43 PM, 01st Feb                     User                    0556756114           04:43 PM, 01st Feb                     User                    [email-masked]           04:43 PM, 01st Feb                     User                    BABYSHOP           04:43 PM, 01st Feb                   Sohaib                   so you will contact you ASAP TO INFORM you about your concern           04:44 PM, 01st Feb                   Sohaib                   Is there anything else I can help you with?           04:44 PM, 01st Feb 
                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:46 PM, 01st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2044384